/*
  Less Css + Css framework: noon v1.5
  Author: noon
  Email: thanhtung2806@gmail.com
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;*behavior:url(/js/boxsizing.htc)}body{font:14px 'Asap',sans-serif;background:#fff;color:#1e2324;min-height:100%}a{text-decoration:none}html{height:100%}button{border:0;cursor:pointer;font-weight:700;color:#fff;margin:0;padding:0}input,textarea{border:0;padding:0;margin:0;border:solid 1px #c7c7c7;color:#000;font:14px 'Asap',sans-serif}select,.cp{cursor:pointer}.clear{clear:both}::selection{background:#0d4542;color:#fff}::-moz-selection{background:#0d4542;color:#fff}.page-break{page-break-before:always}.rounded5{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}.rounded5T{-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;-webkit-border-top-left-radius:5px;-moz-border-radius-topright:5px;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-moz-border-radius-topleft:5px;border-top-right-radius:5px;border-bottom-right-radius:0;border-bottom-left-radius:0;border-top-left-radius:5px}.rounded10{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}.rounded15{-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px}.rounded15T{-webkit-border-top-right-radius:15px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;-webkit-border-top-left-radius:15px;-moz-border-radius-topright:15px;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-moz-border-radius-topleft:15px;border-top-right-radius:15px;border-bottom-right-radius:0;border-bottom-left-radius:0;border-top-left-radius:15px}.rounded15B{-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:15px;-webkit-border-bottom-left-radius:15px;-webkit-border-top-left-radius:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:15px;-moz-border-radius-bottomleft:15px;-moz-border-radius-topleft:0;border-top-right-radius:0;border-bottom-right-radius:15px;border-bottom-left-radius:15px;border-top-left-radius:0}.rounded50p{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}.bs1{-webkit-box-shadow:0 0 15px #c3c3c3;-moz-box-shadow:0 0 15px #c3c3c3;box-shadow:0 0 15px #c3c3c3}.bs2{-webkit-box-shadow:0 0 5px #1e6090;-moz-box-shadow:0 0 5px #1e6090;box-shadow:0 0 5px #1e6090}textarea{resize:vertical}.fl{float:left}.fr{float:right}.pa3{padding:3px}.pa5{padding:5px}.pa6{padding:6px}.pa7{padding:7px}.pa10{padding:10px}.pa13{padding:13px}.pa15{padding:15px}.pa20{padding:20px}.pa25{padding:25px}.pa30{padding:30px}.pa35{padding:35px}.pt1{padding-top:1px}.pt2{padding-top:2px}.pt3{padding-top:3px}.pt4{padding-top:4px}.pt5{padding-top:5px}.pt6{padding-top:6px}.pt10{padding-top:10px}.pt15{padding-top:15px}.pt20{padding-top:20px}.pt25{padding-top:25px}.pt30{padding-top:30px}.pt35{padding-top:35px}.pt40{padding-top:40px}.pr5{padding-right:5px}.pr10{padding-right:10px}.pr15{padding-right:15px}.pr20{padding-right:20px}.pr25{padding-right:25px}.pb0{padding-bottom:0}.pb5{padding-bottom:5px}.pb7{padding-bottom:7px}.pb10{padding-bottom:10px}.pb12{padding-bottom:12px}.pb15{padding-bottom:15px}.pb17{padding-bottom:17px}.pb20{padding-bottom:20px}.pb21{padding-bottom:21px}.pb22{padding-bottom:22px}.pb30{padding-bottom:30px}.pb40{padding-bottom:40px}.pb60{padding-bottom:60px}.pb200{padding-bottom:200px}.pl4{padding-left:4px}.pl5{padding-left:5px}.pl10{padding-left:10px}.pl15{padding-left:15px}.pl20{padding-left:20px}.pl25{padding-left:25px}.pl35{padding-left:35px}.ph5{padding-left:5px;padding-right:5px}.ph7{padding-left:7px;padding-right:7px}.ph10{padding-left:10px;padding-right:10px}.ph15{padding-left:15px;padding-right:15px}.ph20,.ph20H:hover,.ph20A.active{padding-left:20px;padding-right:20px}.ph23{padding-left:23px;padding-right:23px}.ph25{padding-left:25px;padding-right:25px}.ph30{padding-left:30px;padding-right:30px}.ph35{padding-left:35px;padding-right:35px}.pv3{padding-top:3px;padding-bottom:3px}.pv5{padding-top:5px;padding-bottom:5px}.pv7{padding-top:7px;padding-bottom:7px}.pv10{padding-top:10px;padding-bottom:10px}.pv13{padding-top:13px;padding-bottom:13px}.pv15{padding-top:15px;padding-bottom:15px}.pv20{padding-top:20px;padding-bottom:20px}.pv25{padding-top:25px;padding-bottom:25px}.pv30{padding-top:30px;padding-bottom:30px}.pv35{padding-top:35px;padding-bottom:35px}.ma5{margin:5px}.ma10{margin:10px}.ma12{margin:12px}.ma15{margin:15px}.ma20{margin:20px}.mt1{margin-top:1px}.mt2{margin-top:2px}.mt3{margin-top:3px}.mt4{margin-top:4px}.mt5{margin-top:5px}.mt6{margin-top:6px}.mt7{margin-top:7px}.mt8{margin-top:8px}.mt9{margin-top:9px}.mt10{margin-top:10px}.mt12{margin-top:12px}.mt15{margin-top:15px}.mt20{margin-top:20px}.mt28{margin-top:28px}.mt30{margin-top:30px}.mt35{margin-top:35px}.mt40{margin-top:40px}.mt50{margin-top:50px}.mt55{margin-top:55px}.mt70{margin-top:70px}.mt225{margin-top:225px}.mr1{margin-right:1px}.mr3{margin-right:3px}.mr5{margin-right:5px}.mr8{margin-right:8px}.mr10{margin-right:10px}.mr15{margin-right:15px}.mr18{margin-right:18px}.mr20{margin-right:20px}.mr25{margin-right:25px}.mr30{margin-right:30px}.mr40{margin-right:40px}.mb1{margin-bottom:1px}.mb3{margin-bottom:3px}.mb5{margin-bottom:5px}.mb7{margin-bottom:7px}.mb8{margin-bottom:8px}.mb10{margin-bottom:10px}.mb12{margin-bottom:12px}.mb15{margin-bottom:15px}.mb20{margin-bottom:20px}.mb25{margin-bottom:25px}.mb30{margin-bottom:30px}.mb35{margin-bottom:35px}.mb40{margin-bottom:40px}.mb50{margin-bottom:50px}.ml1{margin-left:1px}.ml3{margin-left:3px}.ml5{margin-left:5px}.ml7{margin-left:7px}.ml10{margin-left:10px}.ml15{margin-left:15px}.ml18{margin-left:18px}.ml20{margin-left:20px}.ml25{margin-left:25px}.ml30{margin-left:30px}.ml40{margin-left:40px}.ml-10{margin-left:-10px}.mh2{margin-left:2px;margin-right:2px}.mh3{margin-left:3px;margin-right:3px}.mh5{margin-left:5px;margin-right:5px}.mh10{margin-left:10px;margin-right:10px}.mh12{margin-left:12px;margin-right:12px}.mh15{margin-left:15px;margin-right:15px}.mh20{margin-left:20px;margin-right:20px}.mh30{margin-left:30px;margin-right:30px}.mha{margin-left:auto;margin-right:auto}.mv5{margin-top:5px;margin-bottom:5px}.mv10{margin-top:10px;margin-bottom:10px}.mv15{margin-top:15px;margin-bottom:15px}.mv20{margin-top:20px;margin-bottom:20px}.mv30{margin-top:30px;margin-bottom:30px}.fwl{font-weight:300}.fwn{font-weight:400}.fwb,.fwbH:hover,.fwbA.active{font-weight:700}.fsi{font-style:italic}.tac{text-align:center}.tal{text-align:left}.tar{text-align:right}.taj{text-align:justify}.ttu{text-transform:uppercase}.ttc{text-transform:capitalize}.tdu,.tduH:hover{text-decoration:underline}.tdn{text-decoration:none}.ti9{text-indent:-9999px}.tsd{text-shadow:1px 1px 0 #999}.dpn{display:none}.dpb{display:block}.dpi{display:inline}.dpib{display:inline-block}.dpc{display:table-cell}.vam{vertical-align:middle}.por{position:relative}.poa{position:absolute}.pof{position:fixed}.ofh{overflow:hidden}.ofa{overflow:auto}.ofyh{overflow-y:hidden!important}.ofys{overflow-y:scroll}.ofya{overflow-y:auto}.hide{display:none}.parentHide:hover .hide,.parentHide.active .hide{display:inline-block}.hideClk{display:none}.prHideClk.active .hideClk{display:inline-block}.bd1{border:solid 1px #000}.bd1T{border-top:solid 1px #000}.bd1B{border-bottom:solid 1px #000}.bd1L{border-left:solid 1px #000}.bd2{border:solid 1px #164c88}.bd2B{border-bottom:solid 1px #164c88}.bd2T{border-top:solid 1px #164c88}.bd2L{border-left:solid 1px #164c88}.bd3,.bd3F:focus{border:solid 1px #fff}.bd3T{border-top:solid 1px #fff}.bd3B{border-bottom:solid 1px #fff}.bd0,.bd0F:focus{border:solid 1px transparent}.bd0T{border-top:0}.bd0B{border-bottom:0}.bd2W{border-width:2px}.bd3W{border-width:3px}.bd4W{border-width:4px}.bd5W{border-width:5px}.bd10W{border-width:10px}.firstBD :first-child{border-top:0}.fs9{font-size:9px}.fs10{font-size:10px}.fs11{font-size:11px}.fs12{font-size:12px}.fs13{font-size:13px}.fs14{font-size:14px}.fs15{font-size:15px}.fs16{font-size:16px}.fs17{font-size:17px}.fs18{font-size:18px}.fs20{font-size:20px}.fs22{font-size:22px}.fs24{font-size:24px}.fs26{font-size:26px}.fs28{font-size:28px}.fs30{font-size:30px}.fs32{font-size:32px}.fs36{font-size:36px}.fs40{font-size:40px}.fs50{font-size:50px}.fs60{font-size:60px}.bg1,.bg1H:hover{background:#000}.bg2{background:#9a9a9a}.bg3{background:#fff}.bg4,.bg4H:hover,.bg4A.active{background:#164c88}.bg5{background:#134173}.bg6{background:#1c60ab;background:rgba(28,96,171,.85)}.bg7,.bg7H:hover{background:#1c60ab}.bg8{background:#cdcec6}.bg9{background:#888984}.bg10{background:#e3e4db}.bg11{background:#1c60ab;background:rgba(28,96,171,.95)}.bg12,.bg12H:hover{background:#4570a0}.bg13,.bg13H:hover{background:#a0a19c}.bg14{background:url(../img/site/bg14.png)}.bgc{background-position:center}.bg0{background:0}.cf0,.cf0H:hover,.cf0A.active{color:#000}.cf1{color:#1c60ab}.cf2{color:#787974}.cf3{color:#fff}.cf3,.cf3H:hover,.cf3A.active{color:#fff}.ls2{letter-spacing:2px}.ls3{letter-spacing:3.5px}::-webkit-input-placeholder{color:#999}:-moz-placeholder{color:#999}::-moz-placeholder{color:#999}:-ms-input-placeholder{color:#999}.ts1{text-shadow:1px 1px 1px #b1b8bd}.ts2{text-shadow:1px 1px 5px #000}.w950{width:950px}.w630{width:630px} .w530{width:530px;}.w310{width:310px}.w100p{width:100%}.w50p{width:50%}.w33p{width:33.3333333334%}.w25p{width:25%}.w16p{width:16.6666666667%}.h488{height:488px}.h290{height:290px}.h158{height:158px}.h49{height:49px}.h44{height:44px}.h1{height:1px}.h100p{height:100%}.lh48{line-height:48px}.lh46{line-height:46px}.lh44{line-height:44px}.lh42{line-height:42px}.lh32{line-height:32px}.lh26{line-height:26px}.lh24{line-height:24px}.lh22{line-height:22px}.lh20{line-height:20px}.lh18{line-height:18px}.lh16{line-height:16px}.l0{left:0}.l50p{left:50%}.r0{right:0}.r10{right:10px}.b0{bottom:0}.t0{top:0}.t50{top:50px}.t100{top:100px}.t222{top:222px}.t-150{top:-150px}.t50p{top:50%}.zI0{z-index:0}.zI1{z-index:1}.zI2{z-index:2}.zI3{z-index:3}.zI4{z-index:4}.zI-1{z-index:-1}.ico{background:url(../img/site/spites.png) no-repeat}.ico1{background-position:-2px -2px;width:38px;height:38px}.ico2{background-position:-2px -43px;width:39px;height:39px}.fullS{background-size:cover;background-position:center;background-repeat:no-repeat}.clear{width:0;display:block;height:0;visibility:hidden;clear:both;overflow:hidden}.clearfix:after{line-height:0;width:0;display:block;height:0;visibility:hidden;clear:both;font-size:0;content:' '}.clearfix{display:block}* HTML .clearfix{height:1%}.skdslider{height:620px;position:relative}.skdslider ul.slides li{height:620px;left:0;position:absolute;top:0;display:none;width:100%}.skdslider ul.slides li i{height:620px;width:100%;background-size:cover;background-position:center;background-repeat:no-repeat}.skdslider a.prev{left:0;background:url('../img/site/ico2.jpg');position:absolute;height:74px;width:74px;top:405px;opacity:.8;display:block}.skdslider a.next{position:absolute;height:74px;width:74px;top:405px;opacity:.8;right:0;background:url('../img/site/ico1.jpg');display:block}.skdslider a.prev:hover,.skdslider a.next:hover{cursor:pointer;opacity:1}.skdslider .slide-navs{bottom:80px;left:50%;position:absolute;list-style-type:none;margin:0;padding:0}.skdslider .slide-navs li{float:left;background:#a7a7a7;height:12px;width:12px;margin-right:9px;cursor:pointer;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}.skdslider .slide-navs li.current-slide{background:#fff} .map {
	float:right;
}


@media only screen and (min-width: 768px) and (max-width: 959px){.w950,.w630,.w310, .w530{ width:750px}.header,.nav,.hideM{display:none}.navM{display:block}.skdslider,.skdslider ul.slides li,.skdslider ul.slides li i,i.fullS{height:320px}.skdslider a.prev,.skdslider a.next,.slide-navs{display:none}.fullScreen .h290{height:290px}.content1 .poa.t-150{position:relative;top:0;margin-top:20px}.content1 .w310{width:243px;margin-bottom:20px}.content2 .w16p{width:25%}.content2 .w16p .pa10{padding:15px}.content3 .w16p{width:33%}.content4 .w310{width:243px}
.map {
	float:left;!important
}

.item-page p{
	padding-right:40px;
}

.content1 .w310 {
	z-index:0;
position:relative;
	}

.content1  {
	z-index:0;
position:relative;
	}

}


@media only screen and (max-width: 767px){.w950,.w630,.w310, .w530{ width:300px}.header,.nav,.hideM,.hideM2{display:none}.navM{display:block}.navM span.cf1{display:none}.skdslider,.skdslider ul.slides li,.skdslider ul.slides li i,i.fullS{height:200px}.skdslider a.prev,.skdslider a.next,.slide-navs{display:none}.fullScreen .fs40{font-size:22px;top:50px}.fullScreen .fs40 br{display:none}.fullScreen .fs50{top:163px;font-size:24px}.content1 .poa.t-150{position:relative;top:0;margin-top:20px}.content1 .w310{margin:0 0 20px 0}.content2 .w16p{width:50%}.content2 .w16p .pa10{padding:5px 5px 10px 7px}.content3 .fs28{font-size:24px}.content3 .w16p{width:50%}.footer .pb200{padding-bottom:40px}.footer p{float:none;text-align:center}

.item-page iframe { width: 320px; height: 280px;}

.map {
	float:left;!important
}
}


@media only screen and (min-width: 480px) and (max-width: 767px){.w950,.w630,.w310{ width:470px}.navM span.cf1{display:block}.skdslider,.skdslider ul.slides li,.skdslider ul.slides li i,i.fullS{height:250px}.fullScreen .fs40{font-size:28px;top:90px}.fullScreen .fs50{top:206px;font-size:30px}.content2 .w16p{width:33.3333333334%}.content2 .w16p .pa10{padding:5px 5px 10px 7px}.content3 .w16p{width:33.3333333334%}

.item-page iframe { width: 480px; height: 320px;}

.map {
	float:left;!important
}

.item-page p{
	padding-right:40px;
}

}
/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */

.fullScreen {
z-index:0;
position:relative;
}

.menu li ul{
		display:none;
		position: absolute;
    z-index: 999999999;
	 margin-left: -30px;
	}

	.menu li ul li ul{
	display:none;
	position: absolute;
    left: 249px;
    top: 0;
	width:250px;
	}

	.menu li ul li ul a{
	 background: none repeat scroll 0 0 #164C88;
	 border-bottom:1px solid #9A9A9A;
	}

	.menu li ul li ul a:hover{
	 background: none repeat scroll 0 0 #9A9A9A;
	 border-bottom:1px solid #164C88;
	}

	.menu li ul li{
	display:block;
	float:none;
	 padding-left: 25px;
	 padding-right: 25px;
	 position:relative;
	 width:274px;
	}

	.menu li ul li a{
	 background: none repeat scroll 0 0 #9A9A9A;
	  font-size: 16px;
	  display: block;
	  padding-bottom: 13px;
    padding-top: 10px;
	 padding-left: 25px;
    padding-right: 25px;
	color:white;
	border-bottom:1px solid #164C88;
	min-width: 219px;
	}

	.menu li ul li a:hover{
	 background: none repeat scroll 0 0 #164C88;
	 border-bottom:1px solid #9A9A9A;
	}

	.chronoform{
	display:none;
	}

	.bg-img{position:fixed; top:0; left:0px; z-index:-99; width:100%; overflow:hidden; background:#FFF;}
	.thebg{display:none; position:absolute; top:0; left:0; overflow:hidden;}

	.header{ position: relative; top:0; }

	.acymailing_module{ width:400px; }
	.acymailing_module input[type="text"]{ border:1px solid lightgrey; height:27px; padding:3px; width:200px !important;  margin-right: 18px; }
	.acymailing_module input[type="submit"]{  padding:3px; color:white; background:grey; border:0; cursor:pointer; }

	.acymailing_module input[type="submit"]:hover{background: #a0a19c}

	.footer{ height:200px; }


	.vm-img-desc{
		display:none;
	}

	.leading-0{
		border-bottom: 1px solid #D3D3D3;
    padding-bottom: 30px;
	}